<?php


use Illuminate\Support\Facades\Route;
use Mehrab\Comment\Http\Controllers\ServiceCommentController;
use Mehrab\Dashboard;

Route::group([],function (){

    //admin panel routes
    Route::group(
        get_information_for_admin_panel_route_group()
        ,function () {
        Route::get("/service_comments",[ServiceCommentController::class,'service_comments'])->name("service_comments.index");
        Route::put("/service_comments/status/{service_comments}",[ServiceCommentController::class,'status'])->name("service_comments.status");
        Route::delete("/service_comments/status/{service_comments}",[ServiceCommentController::class,'destroy'])->name("service_comments.destroy");
    });

    //front routes
});
